<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="/home/webdigify/public_html/demo/prestashop/WDG02/WDG032_coffee/themes/WDG032/modules/ps_newproducts/views/templates/hook/ps_newproducts-----------.tpl" source-language="it-IT" target-language="it-IT" datatype="plaintext">
    <body>
      <trans-unit id="9ff0635f5737513b1a6f559ac2bff745">
        <source>New products</source>
        <target>Nuovi prodotti</target>
        <note>Context:
File: /home/webdigify/public_html/demo/prestashop/WDG02/WDG032_coffee/themes/WDG032/modules/ps_newproducts/views/templates/hook/ps_newproducts-----------.tpl:29</note>
      </trans-unit>
    </body>
  </file>
</xliff>
